
/*发布信息支付框*/
.mask{background: #000; opacity: .4; filter:Alpha(opacity=40); position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 1001; display: none;}
.fabuPay{position: fixed; left: 50%; top: 50%; z-index: 1002; background: #fff; width: 790px; margin-left: -400px; margin-top: -320px; font-size: 16px; border-radius: 4px; overflow: hidden; display: none;}
.fabuPay .gray{color: #aeaeae;}
.fabuPay .payTop{background: #1275ef url(../images/fabuPay_bg.png) 0 0 no-repeat; color: #fff; padding: 35px 25px 45px 45px;}
.fabuPay .payHeader{position: relative; margin-bottom: 42px;}
.fabuPay .payClose{position: absolute; width: 38px; height: 38px; background: url(../images/payClose.png) center center no-repeat; right: 0; top: -9px; display: block;}
.fabuPay .payNotice{float: left; background: url(../images/payNotice.png) left center no-repeat; padding-left: 30px;}
.fabuPay .payTxt{position: relative; text-align: center;}
.fabuPay .payTxt p{margin-bottom: 5px;}
.fabuPay .payBtn{position: absolute; width: 230px; height: 110px; display: block; background: url(../images/fabu_btn.png) center center no-repeat; text-indent: -9999999px; right: -3px; bottom: -17px;}
.fabuPay .payPrice{font-size: 28px;}
.fabuPay .payBottom{padding: 25px 30px;}
.fabuPay .fabu_dl{margin-bottom: 15px;}
.fabuPay .fabu_dl dt{float: left; padding-left: 32px; width: 340px;}
.fabuPay .fabu_dl dd{float: left;}
.fabuPay .payway{padding: 34px 20px 20px; font-size: 16px;}
.fabuPay .payway li{text-align: center; float: left; border: 1px solid #e7e7e7; width: 173px; line-height: 30px; padding: 10px 0; margin: 0 12px 14px 0; border-radius: 4px; cursor: pointer;}
.fabuPay .payway li.active{border-color: #0ab7f9; background: url(../images/selected.png) right top no-repeat; }
.fabuPay .payway li a:hover{text-decoration: none; color: #333;}
.fabuPay .payway li a img{height: 44px; vertical-align: middle; margin-right: 5px;}
.fabuPay .yue-btn{position: relative; cursor: pointer;}
.fabuPay .yue-btn .radio{position: absolute; border: 1px solid #ccc; width: 17px; height: 17px; border-radius: 50%; left: 0; top: 3px;}
.fabuPay .yue-btn .radio s{position: absolute; width: 13px; height: 13px; border-radius: 50%; top: 2px; left: 2px;}
.fabuPay .yue-btn.active .radio{border-color: #1bafec;}
.fabuPay .yue-btn.active .radio s{background: #1bafec;}
.fabuPay .paySubmit{display: block; width: 175px; height: 52px; border-radius: 4px; text-align: center; color: #fff; line-height: 52px; background: #027cff; margin: 20px auto 35px;}


/* 支付方式 */
.fabuPay .payTab {height: 44px; border-bottom: 1px solid #e0e0e0; background: #f9f9f9;}
.fabuPay .payTab li {position: relative; float: left; width: 150px; height: 42px; line-height: 42px; border-right: 1px solid #e0e0e0; border: 1px solid #e0e0e0; border-top: 2px solid #e0e0e0; border-bottom: 0; text-align: center; font-size: 16px; color: #666; margin-right: -1px; cursor: pointer;}
.fabuPay .payTab li.curr {border-top-color: #0ab7f9; background: #fff; height: 43px;}
.fabuPay .qrpay, .fabuPay .payway {border: 1px solid #e0e0e0; border-top: 0;}
.fabuPay .qrpay {padding: 50px 20px; text-align: center;}
.fabuPay .qrpay dt {position: relative; width: 220px; height: 220px; padding: 10px; border: 1px solid #d8d8d8; margin: 0 auto;}
.fabuPay .qrpay dt .pay_top, .fabuPay .qrpay dt .pay_bottom {position: absolute; width: 15px; height: 16px;}
.fabuPay .qrpay dt .pay_top {left: -3px; top: -3px;}
.fabuPay .qrpay dt .pay_bottom {right: -3px; bottom: -3px;}
.fabuPay .qrpay dt img {width: 100%; height: 100%; display: block;}
.fabuPay .qrpay dd {font-size: 14px; line-height: 30px; text-align: center; margin-top: 15px;}
.fabuPay .qrpay dd img {width: 30px; height: 30px; display: inline-block; vertical-align: middle; margin-right: 5px;}
